.overflow{overflow: hidden;}
body{font: 12px/24px 'Ubuntu Mono', sans-serif;background:url(https://s3.amazonaws.com/ThinkJosh/images/background.png) repeat top left;}
h2{font-size:24px;text-transform:uppercase;}
header h1{background:url(https://s3.amazonaws.com/ThinkJosh/images/logo.png) no-repeat top left;text-indent:-9999px;width:150px;height:142px;}
nav{position:relative;top:45px;overflow:hidden;}
nav li{float:left;font-size:18px;text-transform:uppercase;padding:0 10px;}
.clients{background:#000;background:rgba(0,0,0,.5);overflow:hidden;margin-top:20px;box-shadow:0px 8px 10px #000;}
.clients ul{width:940px;margin:0 auto;overflow:hidden;}
.clients li{float:left;padding:20px 30px 20px 0;}
.clients li a{display: block;width:188px;height:108px;text-indent:-9999px;cursor: default;}
#cm{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/cm_logo.png) no-repeat top left;}
#paypal{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/paypal_logo.png) no-repeat top left;}
#slt{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/sweetleaf_logo.png) no-repeat top left;}
#exp{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/experian_logo.png) no-repeat top left;}
#joint{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/hrh_logo.png) no-repeat top left;}
#sbx{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/sb_logo.png) no-repeat top left;}
#amd{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/amd_logo.png) no-repeat top left;}
#nokia{background:#fff url(https://s3.amazonaws.com/ThinkJosh/images/logos/nokia_logo.png) no-repeat top left;}
.bio{font-size:14px;margin-top:10px;margin-bottom:30px;}
.bio h2{padding:15px 0;}
.bio p img{float:left;padding:0 15px 0 0;}
.skills h2{padding:0 0 0 10px;float:left;}
.skills img{display:block;}
.skills ul{float:left;overflow:hidden;text-transform:uppercase;font-size:18px;padding:0 20px 0 30px;}
.skills li{padding:0 0 7px 0;}
.box{border-radius:5px;margin-top:30px;padding:45px 0 15px 0;font:20px/28px 'Kameron', serif;min-height:85px;}
.box a{color:#4F85BB;}
.box p{padding:0 20px;}
.twitter{background:#000;background:rgba(0,0,0,.5) url(https://s3.amazonaws.com/ThinkJosh/images/twitter_icon.png) no-repeat center 5px;}
.blog{background:#000;background:rgba(0,0,0,.5) url(https://s3.amazonaws.com/ThinkJosh/images/blog.png) no-repeat center 5px;}
footer{border-top:1px solid #000;overflow:hidden;padding:10px 0;margin:30px 0 0 0;}
footer span{float:left;padding:10px 0 0 10px;}
footer ul{float:right;overflow:hidden;}
footer li{float:left;margin:0 10px;}
footer li a{display:block;height:32px;width:32px;text-indent:-9999px;background:url(https://s3.amazonaws.com/ThinkJosh/images/social.png) no-repeat 0 0;}
#facebook{background-position:1px 0px;}
#twitter{background-position:-27px 0px;}
#linkedin{background-position:-94px 0px;}
#html5{background-position:-58px 0px;}

/*Contact Form*/
.contact{margin-top:20px;text-align:center;}
.contact h3{font-size:20px;margin:0 0 10px 0;}
form label,form input,form textarea{display:block;width:100%;}
form textarea{height:200px;}
form label{font-size:18px;}
form input{margin-bottom:15px;}
form input[type="submit"]{color:#fff;width:120px;display:block;padding:5px 0;border:none;background:#3474BA;background:-webkit-linear-gradient(bottom, rgb(52,116,186) 8%, rgb(78,151,224) 54%, rgb(110,182,255) 77%);background:-moz-linear-gradient(bottom, rgb(52,116,186) 8%, rgb(78,151,224) 54%, rgb(110,182,255) 77%);background:-ms-linear-gradient(bottom, rgb(52,116,186) 8%, rgb(78,151,224) 54%, rgb(110,182,255) 77%);background:-o-linear-gradient(bottom, rgb(52,116,186) 8%, rgb(78,151,224) 54%, rgb(110,182,255) 77%);background:linear-gradient(bottom, rgb(52,116,186) 8%, rgb(78,151,224) 54%, rgb(110,182,255) 77%);cursor:pointer;margin:20px auto 0 auto;}
.err{color:red;font-size:18px;}
.success{font-size:18px;}
.loading{background:url(https://s3.amazonaws.com/ThinkJosh/images/loader.gif) no-repeat center center;}